APP_NAME="Tech Challenge"
APP_ENV=local
APP_KEY=base64:PQypSjdpUx/iSWBz5i+iW7WgWYsT69GTs4T1PrHh2t8=
APP_DEBUG=true
# APP_URL="http://localhost"

LOG_CHANNEL=stack

DB_CONNECTION=sqlite
DB_FOREIGN_KEYS=true

BROADCAST_DRIVER=log
CACHE_DRIVER=file
QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=120

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379
